basket_config_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
data_meta: null
exp_name: fast_gpt_diffusion__yt2multi_lats
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
    batch_size: 1
    gpus: 1
    inference:
      diff_on_codes: true
      diff_steps: 400
      exp: /home/polovick/v2v_diff/ml/projects/ai-voice-cloning/fast_gpt_diffusion__yt2multi_lats/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 1
      override_conditioning_features:
        c50: 0.0
        snr: 100.0
      vocoder: univnet
    num_workers: 1
    output_dir: es_en_mapping_mbr/fast_gpt_diffusion__yt2multi_lats__2024-06-24_14-38-26
    ticket: TTS-388
  basket_generation_git_hash: 2d1794053a7160b721e5b9cc9f20e926c6bb4610
model_data_type: tts-cloning
ticket: TTS-388
version: 2024-06-24_14-38-26
